body {
background-color     : #000044;
font-family          : Verdana ;
font-size            : 13px ;
font-weight          : normal ;
color                : #13FFF1 ;
}

td {
font-size            : 13px ;
font-weight          : normal ;
}

.highlight {
color                : #FFDD11 ;
}

.title {
color                : #FFB911 ;
font-weight          : bold ;
}

.textfile {
font-family          : Courier ;
font-size            : 10px ;
color                : #DDDDDD ;
}

a:link { 
color                : #5BFF13 ;
text-decoration      : none ;
font-size            : 13px ;
}

a:active { 
color                : #5BFF13 ;
text-decoration      : none ; 
font-size            : 13px ;
}

a:visited { 
color                : #5BFF13 ;
text-decoration      : none ; 
font-size            : 13px ;
}

a:hover { 
color                : #5BFF13 ; 
text-decoration      : underline ; 
font-size            : 13px ;
}